;
;	!!!WARNING!!!
;
;	Edit this file at your own risk!
;	Incorrect settings in this file can cause major problems,
;	including program failure and crashes.
;
;	We are not responsible for the results of changes to this file.
;


; Main application settings
[APP]
nodeInteract = node226

; Graphics settings
[GRAPHICS]
; set FullScreen to either 1 (yes) or 0 (no)
; defaults to yes if not specified
FullScreen = yes
Adapter = 1;
useDesktopres = yes;

; resolution
XScreenRes = 800
YScreenRes = 600

; turn on anti-aliasing
MultiSampling = no

; Adjust lod based on frame rate (automatically reduces scene complexity for slower machines)
AdjustLOD = yes

; Game Settings
[GAME]
;NetworkPort	= 1727
;PlayerName	= YourName


; volume settings are from 0 (silent) to 100 (full volume)
[AUDIO]
EffectsVolume = 50
MusicVolume = 41
InterfaceVolume = 100
